Bug 3244 - GMC properties shows wrong group owner
GMC properties shows wrong group owner
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-03 12:27 EDT by mwn
Modified: 2013-04-02 00:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-05 16:49:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mwn 1999-06-03 12:27:24 EDT
In GNU Midnight Commander, when you right click on a file
and select Properties, then click on the Permissions tab,
the Group listing is incorrect.  It always gives the Group
the same as the User.  To see the correct group ownership,
use the (ls -l)command in a terminal window, or set up a
custom view in GMC that includes the group.
Comment 1 David Lawrence 1999-06-03 18:06:59 EDT
I was not able to replicate this problem with gmc-4.5.30-12 as shipped
with Red Hat 6.0.
Comment 2 mwn 1999-06-03 19:19:59 EDT
Would you mind trying the following just to be sure we are on the same
page?

Make a new file.  Right click on it and select Properties, then the
Permissions tab.  The goup and user should be the same, if using the
standard Red Hat User-Private Groups.  In the Group drop down box,
change the group to something else and click OK.  Right click on the
file again and go to the Permissions tab.  What does the group say?
On my system it reverts to the same name as the User, even though the
group has actually been changed to something else (as can be verified
with ls -l).  Thanks for your help.
Comment 3 mwn 1999-06-03 19:21:59 EDT
P.S. when I select About from the Help menu it says GMC 4.5.30.  Where
do you find the -12 in your 4.5.30-12?
Comment 4 Jeff Johnson 1999-06-04 05:18:59 EDT
Typing "rpm -q gmc" will display the name-version-release (the
package release is -12)

Note You need to log in before you can comment on or make changes to this bug.